/*     1107195 : 서브 상단      */
.textarea__1107195__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793535.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107195__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107195__ .eng_name {font-size:14px;}
.textarea__1107195__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107195__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107195__ .pc { display: none; }
.textarea__1107195__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107195__ {padding:100px 0 50px;}

.textarea__1107195__ p {font-size:23px}

.textarea__1107195__ .eng_name {font-size:18px;} 
.textarea__1107195__ .kor_name {font-size:40px;} 
.textarea__1107195__ .sun {margin:28px auto;}

.textarea__1107195__ .pc {display: block;}
.textarea__1107195__ .mb {display: none;}
}

/*     1104685 : BLANK 컨텐츠      */
.blank__1104685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104685__ {height:20px}
}

/*     1104695 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1104705 : BLANK 컨텐츠      */
.blank__1104705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104705__ {height:20px}
}

/*     1104715 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#0e66b6; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {flex-wrap: nowrap;  }
	.textarea__262995__ p {font-size:23px;width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104725 : BLANK 컨텐츠      */
.blank__1104725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104725__ {height:20px}
}

/*     1104735 : BLANK 컨텐츠      */
.blank__1104735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104735__ {height:20px}
}

/*     1104745 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1104755 : BLANK 컨텐츠      */
.blank__1104755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104755__ {height:20px}
}

/*     1104765 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:23px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104775 : BLANK 컨텐츠      */
.blank__1104775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1104775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104775__ {height:10px}
}

/*     1104785 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265835__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px 25px 0 0;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;}
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:23px}
.textarea__265835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104795 : BLANK 컨텐츠      */
.blank__1104795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1104795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104795__ {height:10px}
}

/*     1104805 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:23px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104815 : BLANK 컨텐츠      */
.blank__1104815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104815__ {height:20px}
}

/*     1104825 : BLANK 컨텐츠      */
.blank__1104825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104825__ {height:20px}
}

/*     1104835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1104845 : BLANK 컨텐츠      */
.blank__1104845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1104845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104845__ {height:10px}
}

/*     1104855 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104865 : BLANK 컨텐츠      */
.blank__1104865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104865__ {height:20px}
}

/*     1104875 : 한줄 텍스트      */
.text__1104875__{display:grid; grid-template-columns: 1fr;gap:10px;border:2px solid #0e66b6; border-radius:14px;padding:15px;}
.text__1104875__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#193d70;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1104875__ .box{display:flex;gap:16px;width:100%; flex-direction: column;}
.text__1104875__ .title p{font-weight:700;}

.text__1104875__ .pc{display:none;}
.text__1104875__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__1104875__{gap:30px;justify-items: center;padding:60px 0px;}
	.text__1104875__ p {font-size:24px}
	.text__1104875__ .box{flex-direction: row;width:80%;}
  .text__1104875__ .mb{display:none;}
  .text__1104875__ .pc{display:block;}
}

/*     1104885 : BLANK 컨텐츠      */
.blank__1104885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1104885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104885__ {height:40px}
}

/*     1104895 : BLANK 컨텐츠      */
.blank__1104895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1104895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104895__ {height:40px}
}

/*     1104905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1104915 : BLANK 컨텐츠      */
.blank__1104915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104915__ {height:20px}
}

/*     1104925 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 160px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1104935 : BLANK 컨텐츠      */
.blank__1104935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1104935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104935__ {height:20px}
}

/*     1107215 : 타이틀 텍스트      */
.text__1107215__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong169286070316.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107215__>div {width:100%; margin:0 auto;}
.text__1107215__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107215__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107215__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107215__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107215__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107215__ {padding:90px 0px;}
.text__1107215__>div {width:1240px;}
.text__1107215__ p {font-size:23px}

.text__1107215__ .title {font-size:20px; margin-bottom:15px;}
.text__1107215__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107215__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

